{
  "name":"@yfsoft/yfios-platform",
  "private": true,
  "workspaces": [
     "packages/*"
  ],
  "pnpm": {
     "overrides": {
      "cron": "4.4.0",
      "@nestjs/schedule": "6.1.1",
      "@nestjs/websockets": "11.1.13",   
      "@nestjs/passport": "11.0.0",      
      "@nestjs/swagger": "7.4.2",       
      "@nestjs/mapped-types": "2.0.5",   
      "@nestjs/cli": "11.0.16",         
      "@swc/cli": "0.8.0"               
    },
    "onlyBuiltDependencies": [
      "@nestjs/core",
      "@swc/core"
    ]
  },
  "scripts": {
    "start:auth": "pnpm --filter @yfsoft/yf-iot-mqtt-auth run start:dev",
    "build:all": "pnpm -r run build"
  }
}